/*@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Regular.woff2') format('woff2'),
        url('../fonts/Lato-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Light.woff2') format('woff2'),
        url('../fonts/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Arial';
    src: url('../fonts/ArialMT.woff2') format('woff2'),
        url('../fonts/ArialMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('../fonts/MinionPro-Regular.woff2') format('woff2'),
        url('../fonts/MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*/


body{font-family: 'Montserrat'!important; font-size: 16px; color: #3e3e3e;}
ul {padding: 0; margin: 0; list-style-type: none;}
.vCenter {align-items: center;}
img {height: auto; max-width: 100%;}
a{color:#fff; display: block; /*height: 100%;*/text-decoration: none;}
a,::before, ::after, .icon_hold, .spec_info, button{-webkit-transition: all 0.4s ease-in 0s; -moz-transition: all 0.4s ease-in 0s; transition: all 0.4s ease-in 0s;}
a:hover {text-decoration: none; color: inherit;}
input:focus {outline: 0;}
:active, :focus { outline: none; -moz-outline-style: none; }
a:focus, a:hover{text-decoration: none!important;}

.nav {justify-content: flex-end;width: 100%; position: relative;}
.nav .nav-header {font-family: 'Montserrat'; display: inline;}
.nav .nav-header > .nav-title {display: inline-block;font-size: 22px;color: #8ec640;padding: 10px 10px 10px 10px;
}

.nav .nav-btn {
  display: none;
}

.nav .nav-links {
  display: inline;
  float: right;
  font-size: 16px;
  height: 40px;
    border-top: 1px solid #8ec640;
    border-bottom: 1px solid #8ec640;
}

.nav .nav-links a {
  display: inline-block;
     padding: 8px 10px 8px 10px;
  text-decoration: none;
  color: #8ec640;
}
.nav .nav-links a:hover {
  color: #685040;
}

.dropdown .dropdown-toggle:after {content: '';width: 0px;height: 0px;border-style: solid;/*border-width: 8px 13px 8px 0;*/    border-width: 6px 12px 6px 0;border-color: transparent #8ec640 transparent transparent;  display: inline-block;   top: 13px;position: absolute;}
.dropdown .dropdown-toggle:hover:after,.navbar-nav li:hover .dropdown-toggle:hover:after{transform: rotate(-90deg); -webkit-transform: rotate(-90deg);border-color: transparent #685040 transparent transparent;}
/*.nav .nav-links > a:hover {background-color: rgba(0, 0, 0, 0.3);}*/
.nav #nav-check {display: none;}
.search-container {/*float: right;width: 100%;display: block;*/}
.search-container {
    float: left;
    /* width: 100%; */
    /* display: block; */
}
.search-container form{float: right;}
.search-container button {    position: absolute;
    float: right;
    /* padding: 6px 10px; */
    margin-top: 8px;
    margin-right: -55px;
    background: none;
    font-size: 17px;
    /* left: 10px; */
    /* right: 10px; */
    border: none;
    cursor: pointer;
}
.search-container input[type=text] {      margin-left: 11px;
    width: 170px;
    align-items: center; -webkit-align-items: center;  -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;    /*line-height: 0px;*/  
    /* height: 24px; */
    padding: 6px 10px;
    margin-top: 11px;
    font-size: 14px;
    border: none;
    border: 0px solid #ccc;
    background: #e0dfdf;}
.navbar_expand{display: flex;    display: -webkit-flex;justify-content: flex-end;}
.dropdown:hover>.dropdown-menu {display: block; font-size: 14px;}
.dropdown>.dropdown-toggle:active {pointer-events: none;}
.dropdown{ padding: 10px 13px; cursor: pointer;}
.navbar-nav li span a,.navbar-nav li span {color: #8ec640;font-weight: 600;    width: 100%;}
.dropdown span:hover{color: #685040;font-weight: 600;}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    padding: .5rem 0.5rem;
    margin: -1px 0 0;
    font-size: 1rem;
    color: rgb(33, 37, 41);
    text-align: left;
    list-style: none;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}
.dropdown-toggle::after{content: none}
.search-icon {     /* background: url(../images/search-icon.jpg) no-repeat; */
    width: 24px;
    height: 24px;
    position: absolute;
    top: 8px;
    right: 4px;
    /* background: rebeccapurple; */
    /* background-size: 24px; */
    background: url(../images/serch1111.png) no-repeat;
    width: 24px;
    height: 24px;
    position: absolute;
    /* top: 13px; */
    right: 11px;}
.shadowfilter {height: 30px;-webkit-filter: drop-shadow(0px 0px 0px rgba(255,255,255,0.80)); -webkit-transition: all 0.5s linear;-o-transition: all 0.5s linear;transition: all 0.5s linear;}
.Social-icons {display: -webkit-box;display: -ms-flexbox;display: flex;    display: -webkit-flex;padding: 12px 0 12px 12px;}
.Social-icons li{    margin-right: 6px;}
.displayFlex {
    float: right;
    text-align: right;
    /*width: 45%;*/    width: 53%;
    /* display: -webkit-box; */
    -webkit-justify-content: flex-end;
    -webkit-box-align: flex-end;
    /* display: flex; */
    /* justify-content: flex-end; */
}
.header_section{padding: 25px 0px 0px;}
.preVio{position: absolute;top: 40%!important;right: 0px;    width: 60px;}
.right.carousel-control .preVio img{height: 100px!important;}
.left.carousel-control .preVio1 img{height: 100px!important;}
.preVio1{position: absolute;top: 40%!important; left: 0px;width: 60px;}
#navbar-first .container{padding: 0}

.close_btn {     /* height: 32px; */
    position: absolute;
    right: 0;
    /* top: 0; */
    /* width: 32px; */
    /* opacity: 1; */
    background: rgba(0, 0, 0, 0);
    border: 0;
    font-size: 0;}
.close_btn:focus{outline: none;}
.close_btn:before, .close_btn:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 24px;
  width: 2px;
  background-color: #fff;
}
.close_btn:before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.close_btn:after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.menu_close{     width: 15px;position: absolute; right: 30px;top: 14px;display: none;}
.grey_header{background: var(--grey_color); font-size: 14px; font-weight: 500;}
.top-grey-row{text-align: right;}
.top-row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;-webkit-box-align: center;-ms-flex-align: center;align-items: center; padding:8px 10px; color: var(--para_color_2); position: relative;  vertical-align: middle;}
.top-row li{padding: 0 13px;}
.top-row li #currency-dropdown{-webkit-column-count: 1;column-count: 1}
.contact-text-divider{position: relative;}
.contact-text-divider:after{content: ''; width: 1px;height: 14px;position: absolute;background: var(--para_color_2);top: 4px;right: 0;}
.contact-text-divider .dropdown-toggle.currency i{font-size: 11px;color: var(--gray-dark);padding-left: 3px;vertical-align: middle;}
.collapse.navbar-collapse{padding: 0px}


.top-row li:last-child:after{display: none;}
.top-row li a{color: #2e8c12}
.icon-image{display: none;background: url('../images/mobile-icons.png') no-repeat; height: 18px; width: 30px; background-size: cover;}
.icon-image.truck{background-position: right 2px; display: inline-block; vertical-align: text-top;}

.logo{/*padding: 30px 10px;*/}
.search-box-btn{display: -webkit-box;display: -ms-flexbox;display: flex;    display: -webkit-flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center; position: relative;}
.search-box{width: 100%}
.search-box input{border: 1px solid rgb(154, 153, 153); width: 100%; padding: 5px;}
/*.search-box input::placeholder{color: rgb(154, 153, 153); padding-left: 10px;}*/
.search-box .seach-btn{position: absolute; top:23px; right: 0; padding: 18px; background: var(--base_color_1); border:none;}
.search-box .seach-btn:hover{background: #052159;}
.search-box .seach-btn .search-icon{ background: url('../images/search-icon.png') no-repeat;width: 24px; height: 40px;
    position: absolute; top: 8px; right: 4px;}
.login-basket{text-align: right; padding: 7px 0px; position: relative; float: right;}
.login-basket a{ padding: 0 10px 0 10px; color: var(--para_color_2); font-weight: 600;}
.login-basket a img{width: 24px;}
.login-basket .login:hover{color: var(--base_color_1);}
.login-basket .login:before{content: '';background: url('../images/login.png') no-repeat; position: absolute; top: 32px; height: 20px;   width: 20px; left: 63px;}
.login-basket .login:hover:before{background: url(../images/login1.png);}
.login-basket .basket:before{content: '';background: url('../images/cart.png') no-repeat; position: absolute; top: 32px; height: 20px;   width: 20px; right: 84px;}
.login-basket .basket:hover{color: var(--base_color_1);}
.login-basket .basket:hover:before{background: url('../images/cart1.png')}
/*Drop down menu*/
.dropdown-item{white-space: normal!important;padding: .25rem 1.2rem}
.menu-heading{padding: 0 0 0 1.2rem; display: -webkit-box; display: -ms-flexbox; display: flex;    display: -webkit-flex;}
.dropdown:hover>.dropdown-menu {display: block;-webkit-column-count: 3;column-count: 3; font-size: 14px;}
.dropdown>.dropdown-toggle:active {pointer-events: none;}
.dropdown {width: 104px!important;display: inline-block!important;position: relative;}
.navbar-nav li{ font-size: 14px; display: -webkit-flex;-webkit-max-content;width: max-content;  width: 
 display: flex; /*padding: 10px 13px;*/ cursor: pointer;     padding: 10px 17px;  margin-right: 12px;   }
.navbar-nav li:last-child{ margin-right: 0px;padding: 10px 0px 10px 10px;}

.top-row .dropdown .currency{color: var(--para_color_2)}
.top-row .dropdown:hover>.dropdown-menu{background: var(--base_color_2)}
.dropdown-toggle::after{display: none;}
.currency .dropdown-menu li{display: b}
.bg-blue{background: var(--base_color_1); }
.navbar-nav{-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;}
.navbar-toggler-icon{ /*border-radius: 2px; background-image: url("../images/List_menu_toggle-512.png");*/
display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
    border-radius: 2px;
    background-image: url(../images/List_menu_toggle-512.png);
}

#navbarNavDropdown .navbar-nav .dropdown:hover{    color: #685040;font-weight: 600;}
#navbarNavDropdown .navbar-nav .dropdown:hover .dropdown-toggle:hover:after{    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);}
.dropdown-toggle1:hover:after{    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);     border-color: transparent #685040 transparent transparent!important;}
.dropdown-toggle1:hover a{color: #685040;}
#collapsibleNavbar .navbar-nav .dropdown{padding: 5px 15px;}
.mobile-view-1{display: none;-webkit-box-flex: 1;-ms-flex: auto;flex: auto;}
.mobile-view{display: inline-block; width: 100%}
#navbar-first{padding: 0;    float: right;}
/*.dropdown-menu { position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left;padding: .5rem 0.5rem; margin: -1px 0 0; font-size: 1rem; color: rgb(33, 37, 41); text-align: left; list-style: none;
    background-color: transparent; background-clip: padding-box; border: 1px solid rgba(0,0,0,.15); border-radius:.25rem;}*/
.navbar-nav li:last-child .dropdown-menu{right: 0; left: -233px;-webkit-column-count: 1;column-count: 1}
.navbar-nav li:last-child .dropdown-menu li{padding: 3px 0;}
.navbar-nav li:nth-child(2) .dropdown-menu, .navbar-nav li:nth-child(3) .dropdown-menu,
.navbar-nav li:nth-child(4) .dropdown-menu, .navbar-nav li:nth-child(5) .dropdown-menu,
.navbar-nav li:nth-child(6) .dropdown-menu, .navbar-nav li:nth-child(7) .dropdown-menu 
{-webkit-column-count: auto;column-count: auto;width: -webkit-max-content;width: -moz-max-content;width: max-content;font-size: 14px;}
.navbar-nav li:nth-child(2) .dropdown-menu div, .navbar-nav li:nth-child(3) .dropdown-menu div,
.navbar-nav li:nth-child(4) .dropdown-menu div, .navbar-nav li:nth-child(5) .dropdown-menu div,
.navbar-nav li:nth-child(6) .dropdown-menu div, .navbar-nav li:nth-child(7) .dropdown-menu div
{display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.navbar-nav li:nth-child(9) .dropdown-menu{right: 0; left: auto;-webkit-column-count: auto;column-count: auto;width: 230px;}
.navbar-nav li:nth-child(6) .dropdown-menu, .navbar-nav li:nth-child(7) .dropdown-menu,
.navbar-nav li:nth-child(8) .dropdown-menu{right: 0; left: auto;}
.overlay_div{position:fixed;width:100%;height:100%;top:0;bottom:0;left:0;right:0;
  background:rgba(242,242,242,0.8);opacity:0;z-index:1;display:none;}





/*aashifa*/

.navbar-expand-xl .navbar-nav {    display: inline-block;border-top: 1px solid #8ec640;border-bottom: 1px solid #8ec640;float: right;}
footer {font-weight: 500;position: static;bottom: 0;z-index: 2;text-align: center;/*padding: 10px 0;*/padding: 30px 0 0px;background: #8ec640;width: 100%;color: #fff;}
footer p {margin-bottom: 0;    margin-top: 10px;}

.bottom-menu{justify-content: center;display: flex; -webkit-justify-content: center;display: -webkit-box;-webkit-box-pack: center; -webkit-box-align: center;}
.bottom-menu li{border-right: 1px solid #fff; margin: 0 2px;margin: 0px 3px 0px 0px;/* padding-right: 10px; */width: fit-content;position: relative;padding: 0px 6px;}
.bottom-menu li a{color: #fff;position: relative;font-size: 14px;font-weight: 500;}
footer .Social-icons .shadowfilter{    background: rgb(142,198,64,0.8);
    padding: 6px 6px;
    height: 24px}
.bottom-menu li:last-child{border-right: 0px solid #fff; }
footer .Social-icons{justify-content: center;-webkit-justify-content: center;
display: -ms-flexbox;-webkit-box-pack: center; -ms-flex-pack: center;}    
.dropdown-menu.menu-drop{float: right;/*left: -99px;*/left: -112px;font-size: 13px;font-weight: bold; background-color:rgba(142, 198, 64, 0.8) !important; /*background: rgb(142, 198, 64 , 0.8);*/ padding: 0px;border: none;border-radius: 0;width: 256px!important;}
.dropdown-menu.menu-drop a,.dropdown-menu.menu-drop a:hover{color: white;background: transparent;font-weight: 600;}
.dropdown-item:focus, .dropdown-item:hover {color: #16181b;text-decoration: none; background-color: #f8f9fa;}
header {background: #fff;position: fixed;top: 0;left: 0;right: 0;width: 100%;z-index: 3;animation-duration: 1s;animation-fill-mode: both;}


/*#favourite_destination h3 ,#favourite_destination.readmore {
 position: absolute;
 top: 50%;
 left: 50%;
 -webkit-transform: translate(-50%, -50%);
 transform: translate(-50%, -50%);
 color: white;
 font-size: 46px;
 -webkit-transition: all 300ms ease;
 transition: all 300ms ease;
 text-transform: uppercase;
*/}

 .slider_sec .slick-arrow {position: absolute; top: 50%; transform: translateY(-100%); font-size: 0; background:#fff; border:0; height: 30px; width: 30px; z-index: 1; cursor: pointer;}
 .slider_sec .slick-arrow:before {content:''; display: inline-block;  background: url(../images/arrow_d.png); height: 12px; width: 8px;}
 .slider_sec .slick-next:before {transform: rotate(180deg); backface-visibility: hidden;}
 .slider_sec .slick-prev {/*left: 0;*/left: 10px; border-radius: 0 3px 3px 0;}
 .slider_sec .slick-next {/*right: 0;*/right: 8px;border-radius: 3px 0 0 3px;}
 .slider_sec .slick-arrow:hover{opacity: 0.65;}

#return-to-top {position: fixed;bottom: 20px;right: 20px;background: rgba(0, 0, 0, 0.7); width: 50px;height: 50px;display: block;text-decoration: none;-webkit-border-radius: 35px;-moz-border-radius: 35px;border-radius: 35px;display: none;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease; -o-transition: all 0.3s ease;transition: all 0.3s ease;}
#return-to-top i {color: #fff;margin: 0;position: relative;left: 16px;top: 13px;font-size: 19px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease; transition: all 0.3s ease;}
#return-to-top:hover { background: rgba(0, 0, 0, 0.9);}
#return-to-top:hover i {color: #fff;top: 5px;}
.carousel-inner .carousel-caption{      height: 400px;
    right: 0%;    width: 625px;
    left: 0%;bottom:177px;
    /*bottom: 102px;*/
    background: rgb(104,80,64 ,0.6);
    padding-left: 10%;
    text-align: left;    padding: 3% 5% 3% 6%;
   /* padding: 3% 8%;*/}
.carousel-caption p{text-align: left;color: #000; text-shadow: none; font-size: 25px;}
.getnow-btn{margin: 24px 0px;position: relative;right: 16px;background: #000;border-color: #000;padding: 7px 29px;}
.SecAwrd h1{font-weight: 400;font-size: 22px; color: #8ec640;text-align: center;}
.SecAwrd{margin-top: 40px;}
.displyFlexAw a,.displyFlexAw a:hover {font-size: 14px;color: #8ec640; font-weight: 600;}
.displyFlexAw span {font-size: 14px;color: #685040; font-weight: 600;}
.displyFlexAw {display: flex;justify-content: center;display: -webkit-box;-webkit-justify-content: center;
display: -ms-flexbox;-webkit-box-pack: center; -ms-flex-pack: center;}
.displyFlexAw a:before{    content: '';width: 0px;height: 0px;border-style: solid;border-width: 7px 14px 7px 0;border-color: transparent #8ec640 transparent transparent; display: inline-block;/* position: absolute; */transform: rotate(180deg); -ms-transform: rotate(180deg);  -webkit-transform: rotate(180deg); margin: 2px 2px 0px 0px;}
.SecAwrdlogo a{margin-top: 4px;color: #685040;font-size: 9px;font-weight: 500;text-align: center;}
.SecAwrdlogo{margin: 20px 0px 20px 0px;    cursor: pointer;}
.navbar-nav li:hover span{color: #685040;}
.carousel-caption h3{font-size: 52px;font-weight: 600;    word-break: break-word;}

.SerHome{position: relative;background: url(../images/thrid-section-bkg.jpg) no-repeat;/* background-size: 100%; */background-size: cover;background-position: center;color: #fff;text-align: center;width: 100%; margin-bottom: 15px;}
.SerHome .place_in_content h1{height: 54px;background: #685040;font-size: 17px;color: #fff;font-weight: 600;margin: 0; padding: 10px 2px;}
.SerHome .place_in_content p{color: #fff;font-size: 14px;height: 89px;}
.SerHome .place_in_title a{color: #685040;font-size: 13px;}
.place_in_title{padding: 10px 10px;background: #8ec640;    height: 145px;}
.SerHome .place_in_title a.clrLink:before,.ecospanDiv a.clrLink:before{content: '';width: 0px;height: 0px;border-style: solid;    border-width: 6px 12px 6px 0;/*border-width: 7px 14px 7px 0;*/border-color: transparent #685040 transparent transparent;display: inline-block;/* position: absolute; */transform: rotate(180deg);-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);margin: 2px 2px 0px 0px;}
a.clrLink{font-weight: 700;}
.SerHome .colDiv{padding: 39px 10px;}
.dropdown .dropdown-menu{/*width: 200px!important;*/    width: 223px!important;}
.dropdown-menu li{width: 100%;position: relative;/*padding: 7px;*//*padding: 10px 20px;*/    padding: 10px 15px;}
.dropdown-menu li:last-child{padding: 10px 20px;}
.dropdown-menu li:after{position: absolute;content: '';height: 1px;bottom: 1px; left: 0;right: 0;width: 98%;margin: 0 auto;background: #fff;-o-transition: .3s;-ms-transition: .3s; -moz-transition: .3s;-webkit-transition: .3s;transition: .3s;}
.dropdown-menu li:hover{background: #685040;}
.dropdown-menu li:hover:after,.dropdown-menu li:last-child:after{width: 0px;}
.pdRemo{padding: 0px}
.carousel-inner img{/*height:1402px!important*/}
.sliderReadMo{color: #fff;font-size: 14px;position: relative;font-weight: 700;}
.sliderReadMo:before{content: ''; width: 0px;height: 0px;border-style: solid;/*border-width: 7px 14px 7px 0; */    border-width: 6px 12px 6px 0;border-color: transparent #8dc63f transparent transparent;display: inline-block;transform: rotate(180deg);-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);margin: 2px 2px 0px 0px;}   
.logover{position: relative;}
.logover>div.container {max-width: 1034px;position: absolute;margin: 0 auto;right: 0;left: 0;top: -117px;}
.firsImg{margin: 0px 10px;}
.logover img{width: 70px;}
.floRight{float: right;}
#myCarousel .carousel-indicators {display: none;}
.carousel-inner .carousel-caption.cpt1{background: rgb(76, 95, 137, 0.6)}
.logo img{height: 120px;padding-bottom: 15px;}
.ecospanDiv{position: relative;background: url(../images/fourth-section-bkg.jpg);background-size: cover;background-position: center;width: 100%;padding: 123px 0px;height: 550px;}
.ecoleft h1{text-align: center;font-weight: bold;font-size: 27px;color: #685040;}
.ecoleft p{text-align: center;font-weight: bold;font-size: 18px;color: #685040;}
.ecoleft img{width: 309px;margin-top: 20px;}
.ecoright h1{ font-weight: bolder;font-size: 40px;color: #685040;}
.ecoright a{color: #685040;font-size: 13px;}
.ecoright a span{color:#000;}
.ecoright{/*position: relative;background: url(../images/foruth-section-bkg-right.png) no-repeat;background-size: cover;background-position: center;width: 100%;height: 550px;*/}
.clientSlider h1{color: #8dc63f;font-size: 22px;font-weight: 400;    line-height: 1.3;}
.clientSlider p{font-size: 14px;color: #685040;font-weight: 700;}
.carousel-control.left,.carousel-control.right{    width: 30px;background: none!important;opacity: 3;}
.reviews{padding: 20px 47px;text-align: center; }
.carousel-indicators{display: none;}
.next1,.pre1{position: absolute;top: 39%;}
.next1 img,.pre1 img{height: 74px!important}
.content {opacity: 0;position: absolute; top: 0;left: 10px;font-size: 55px;font-weight: 700; background: rgba(142, 198, 64, 0.5) !important;  background-color: rgba(142, 198, 64, 0.5) !important; width: 93%;height: 82%;
   /* -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    -ms-transition: all 100ms ease-out;
    transition: all 100ms ease-out;*/
    text-align: center;
}
.description a
 .content a,.content a:hover,.content a:focus,.description a{color: #fff;}       
.colDiv:hover .description {height:0;opacity:1;transition-delay: 0.1s;transition-duration: 0.4s;}
.colDiv:hover .content{opacity:1;transform: translateY(41px);-webkit-transform: translateY(41px);}
.place_in_content{position: relative;overflow:hidden;}
.description{position: absolute;top: 40%;
bottom:0; left:0; right:0;margin: 0 auto;} 
.description img{width: 10px}
.lastBirSec{padding: 128px 0px;position: relative;background: url(../images/sixth-section-bkg.jpg) no-repeat;background-size: cover;background-position: center;width: 100%;height: 550px;}
.lastBirSec h1{color: #fff;font-size: 40px;font-weight: 700;}
.lastBirSec a{color: #fff;font-size: 13px;}
.lastBirSec span{color: #8ec640;font-size: 13px;}
.overlayImg{     float: right;
    position: absolute;
    /* margin: 0 auto; */
    right: 0px;
    left: 0;
    top: -550px;
}
.woodimg{position: relative;}
.overlayImg img{    float: right;
    height: 387px;
    height: 202px;
    /* transform: rotate(9deg); */}
.rightdetailsB img{margin: 20px;float: right;height: 143px;}
.dropdown-menu.show .dropdown-toggle:hover:after {transform: rotate(-90deg);-webkit-transform: rotate(-90deg);}
#demo-2{display: none}
.tit2.place_in_title {padding: 10px 10px;background: #a27d4a;}
.SerHome .brochDiv .place_in_content h1 {background: #a27d4a;}

/*Awrad*/
.aboutHome{margin-top: 170px;position: relative; background: url(../images/About-us-bkg.jpg) no-repeat;background-size: cover;width: 100%;height: 350px;padding: 96px 0px;}
.abSec img{    width: 154px;margin: 0px 7px;}
.awMediaHead h1{font-size: 55px;color: #685040;font-weight: 700;}
.awMediaHead p{/*font-size: 16px;*/    font-size: 19px;color: #8ec640;}
.awMediaHead {text-align: center;    padding: 20px 0px 0px;}
.aboutSlider img{    width: 145px;}
.pd_20{    padding: 0px 40px 0px 60px;}
.abSlideslick h1{font-size: 18px;color: #685040;font-weight: 700;}
.abSlideslick p{font-size: 16px;color: rgb(114, 113, 115);}
.aboutSlider{text-align: center;/*height: 420px;*//*height:588px;*/height: 384px;padding: 15px 0px 40px;background: #f1f3f2;}

 /*home burn*/
.aboutSlider .case_stuDiv img {width: 23%;position: relative;}
.case_stuDiv img {width: 23%;position: relative;}
.case_stuDiv{margin-top: 20px;}
.burnCotDiv.aboutSlider{    height: 400px;}
 p.collapse:not(.show) {height: 42px !important;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;  }
.readmoreSec p.collapsing {min-height: 42px !important;}
.readmoreSec .displyFlexAw a:not(.collapsed):after { content: 'READ LESS';}
.readmoreSec .displyFlexAw a.collapsed:after  {content: 'READ MORE';}
#collapseSummary p{font-weight: 500;color: rgb(114, 113, 115);font-size: 14px;text-align: left;}
#collapseSummary h1{font-size: 18px;}
.awMediaHead.readmoreSec{padding: 20px 0px 35px;}
.redmA ,.redmA:hover{    display: inline-block;color: #8ec640;}
#collapseSummary {    padding: 0px 50px;}
#collapseSummary {position: relative; background: url(../images/reduce.png) no-repeat;background-size: 100%;
    /*background-size: cover;*/width: 100%;}
.case_stuDiv img:hover .aHover{display: block;}
.hoverImg{         position: absolute;
    top: 0;
    left: 40px;
    background-color: rgb(142,198,64,0.5);
    width: 23%;
    height: 101%;
    text-align: center;opacity: 0}
.casesecImg:hover .aHover{opacity: 1;}
.aHover{display: none;}
#servicedepop .modal-body{padding: 0px;}
#servicedepop .modal-dialog{width: 900px;    margin-top: 130px;
    max-width: 1200px;}
.casesecImg{}
#servicedepop h1{    padding: 10px 20px 5px;
    font-weight: normal;
    font-size: 22px;
    color: #8ec640;
    text-align: center;}
#servicedepop p{    padding: 0px 22px 20px;
    text-align: center;
    font-size: 14px;
    color: rgb(114, 113, 115);
    font-weight: 600;}
button.close {
    z-index: 99;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 32px;
    height: 32px;
    opacity: 1;
    color: #fff;
    text-shadow: none;
    font-size: 0;

}button.close:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}button.close:before, button.close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 24px;
    width: 2px;
    background-color: #fff;
    top: 0;
}button.close:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);}
    .case_stuDiv a{display: contents;}

/*photocase*/
/*{    height: 589px;}*/
.phocasehead{margin-top: 170px;position: relative; background: url(../images/gallery-bkg.jpg) no-repeat;background-size: cover;width: 100%;height: 500px;}
.Photoslider.carousel-inner img{    margin-bottom: 4px;width: 23%;}


/*FAQ*/
.faqSec{margin-top: 170px;position: relative; background: url(../images/faq-bkg.jpg) no-repeat;background-size: cover;width: 100%;height: 500px;}
#FaqContent .card-header{font-size: 22px;padding: 30px 20px;border: none;}
.brw .card-header a.card-link{color: #685040 }
.grn .card-header a.card-link{color: #8ec640 }
#FaqContent .brw .card-header {background: #f1f3f2;border: none;}
#FaqContent .grn .card-header {background: #fff;border: none;}
.grn .card-header a.card-link:before{content: '';width: 0px;height: 0px;border-style: solid;border-width: 7px 14px 7px 0;border-color: transparent #8ec640 transparent transparent;display: inline-block;-ms-transform: rotate(-90deg);transform: rotate(-90deg);-webkit-transform: rotate(-90deg); margin: 2px 2px 0px 0px;}
.grn .card-header a.card-link.collapsed:before,.brw .card-header a.card-link.collapsed:before{transform: rotate(180deg);-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);}
.brw .card-header a.card-link:before{    content: '';width: 0px;height: 0px;border-style: solid;border-width: 6px 12px 6px 0;border-color: transparent #685040 transparent transparent;display: inline-block;-ms-transform: rotate(-90deg);transform: rotate(-90deg);-webkit-transform: rotate(-90deg); margin: 2px 2px 0px 0px;}
.faqAccordian,.faqAccordian .card {border: none;}
.faqAccordian  .card-body{font-size: 14px;color: rgb(114, 113, 115);font-weight: 600;}
.modal-open .modal {background-color: rgb(142,198,64,0.3);}

#overlay {
    position: fixed;
    right: 0;
    top: 0px;
    left: 0px;
    bottom: 0;
    width: 100%;
    height: 100%;
   /* //background-color: rgb(142,198,64,0.5)*/
    background: linear-gradient(#d0ebab 0%,#8ec640 100%);
    z-index: 999;
    display: flex;display: -webkit-flex;
    justify-content: center;
    align-items: center;
}
.loader {    margin: 20% AUTO;
    width: 120px;
    height: 242px;
    background-image: url(../images/horizontal-loader-white.gif);
    background-size: 100%;
    background-repeat: no-repeat;
}
/*contactpage*/
.contactpage{margin-top: 170px;position: relative; background: url(../images/Map.jpg) no-repeat;background-size: cover;width: 100%;height: 400px;}
.contactdet h1{color: #685040;font-size: 17px;font-weight: 700;}
.contactdet ul {display: flex;justify-content: center;}
.contactdet ul li{color: #685040;font-size: 22px;font-weight: 500;padding: 0px 15px;}
.contactsocilink img{width: 30px;}
.contactdet p{font-weight: 500;font-size: 14px;color: rgb(114, 113, 115); margin-bottom: 0px;}
.contactdet ul li.borr8t{border-right: 2px solid #685040;}
.contactsocilink ul.Social-icons{justify-content: center;}
.conMiddle{    text-align: center;
    height: 320px;
    padding: 15px 0px 40px;
    background: #f1f3f2;}
#enquire-now input,#enquireInterst input,#enquireInterst textarea {    width: 100%;
    padding: 10px;
    border: 1px solid #e2e2e2;
    color: #b4b3b3;
    border-radius: 8px;}
#enquire-now .s_heading h2{font-size: 22px;font-weight: normal;text-align: center;color: #fff;    padding: 20px;}
#enquire-now {background: #8ec640;    padding-bottom: 12px;}
#enquire-now label{font-size: 14px;font-weight: 700;color: #fff;}
.lastDiv p{font-size: 22px;font-weight: 700;color: #fff;}
.lastDiv span{font-size: 22px;font-weight: normal;color: #fff;}
.lastDiv {text-align: center;}
#enquireInterst{   /* background: #f1f3f2;  */  background:#8ec640; padding: 20px 0px 40px;}
#enquireInterst .s_heading h2{font-size: 22px;font-weight: normal;text-align: center;/*color: #685040;*/  color:#fff;  margin-bottom: 20px;}
#enquireInterst label{font-size: 14px;font-weight: 700;/*color: #685040;*/color:#fff;}
.custom_radio span:before {    background: #fff;
    /* border: 1px solid #8ec640; */
    margin-right: 10px;
    border-radius: 3px;
    box-shadow: 0 4px 5px -4px;
}
.custom_radio span:after, .custom_radio span:before {
    content: '';
    width: 19px;
    height: 19px;
    display: inline-block;
    backface-visibility: hidden;
    vertical-align: -5px;
}
.custom_radio span:after {    border-radius: 3px;
    background: #8ec640;
    position: absolute;
    left: 0;
    top: 1px;
    opacity: 0;
    height: 13px;
    width: 13px;
    margin: 3px;
}
#enquireInterst .custom_radio input {
    position: absolute;
    z-index: 1;
    width: 19px;
    height: 19px;
    opacity: 0;
}.custom_radio span {
    position: relative;
    font-size: 15px;
}
.custom_radio input:checked ~ span:after {
    opacity: 1;
}
.custom_radio p{    font-size: 14px;color:#fff;
   /* color: rgb(114, 113, 115);*/}
.dFlex{    display: flex;    display: -webkit-flex;
    margin-bottom: 10px;}
.dFlex .custom_radio{    margin: 0px 15px 0px 0px;}
#enquireInterst .formg.custom_radio {
    margin-bottom: 0;
}
span.chngetxt{    font-size: 14px;
    color: #fff;
    background: #c9cbca;
    font-weight: 700;
    padding: 1px 15px;
    margin-left: 10px;
    border-radius: 8px;}
   .lastDiv button.get_start{      font-size: 20px;
    color: #fff;    background: #685040;
/*    background: #8ec640;*/
    font-weight: 600;
    padding: 1px 35px;
    margin-left: 10px;border: none;
    border-radius: 15px;}


.carousel-control.right{    float: right;}
.faqaccordian, .faqaccordian .card {min-height: 92px;}
.header_section .row,.ecospanDiv .row,.lastBirSec .row,.SerHome .row,.awardDe .row{
    display: -webkit-box!important;
}
.offset-lg-2 {
margin-left: 16.666667%!important;
}
.offset-lg-2 {
    margin-left: 16.666667%!important;
}
#FaqContent.awMediaHead p {
    margin-bottom: 26px;
    font-size: 22px;
    color: #8ec640;
}
.place_in_title a.clrLink{cursor: pointer;}
.carousel-inner>.item>img {    width: 100%;/*height: 950px;*/}



/*newDesign css 18nov*/


.about_blog{margin-top: 125px;}
.about_sec img{width: 100%;max-height: 200px;}
.our_partner h1{/*font-size: 20px;*/font-size: 30px;     margin-top: 25px; /*  font-size: 26px;*/font-weight: 700;color: #8ec640;}
.about_sec  h2{font-size: 18px;font-weight: 700;color: #685040;}
.our_partner h1 span{color: #685040;}
.our_partner p{font-size: 22px;color: #8ec640;}
.our_partner img{/*width: 100px;width: 100%;height: 100px; */   margin: 25px 0px;}
.layout_blog p,.layout_blog1 p{font-weight:600;color: #fff;}
.layout_blog ul li,.layout_blog1 ul li{list-style: disc;font-size: 15px;}
.layout_blog{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;background: #8dc63f;color: #fff;font-size: 22px;border-radius: 5px;/*padding: 10px 23px;  */  margin: 15px 0px;height: 481px;}
.layout_blog1 {background: #8dc63f;color: #fff;font-size: 22px;border-radius: 20px;/*padding: 10px 23px;*/margin-bottom: 15px; height: 340px;}
.build_blog p{font-size: 20px;color: #8ec640;}
.build_blog h1 {font-size: 45px;color: #685040;font-weight: 700;}
.build_blog h1 span{ color: #8ec640;}
.layout_blog p,.layout_blog1 p,.layout_div_new{font-weight: 700;
    text-transform: uppercase;/*color:#fff; */ color: #685040;  padding: 10px 20px;}
.Design-blog h1{    font-size: 26px;color: #8ec640;text-align: left;}
.Design-blog h2{    font-weight: 700;font-size: 22px;color: #685040;text-align: left;}
.Design-blog p{text-align: left;    font-weight: 500;}
.step_point p{font-size: 14px;color: rgb(114, 113, 115);}
.step_point{    width: 80%;}
.step_no span{    display: inline;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    position: absolute;    font-size: 36px;
    width: 149px;
    height: 141px;}
.step_no{    position: relative;
    color: #fff;
    font-weight: bolder;    height: 169px;
    width: 59px;
    background: #685040;}

.layout_blog ul,.layout_blog1 ul {
    padding: 10px 40px;
}
.wrap_block{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.step_no span:after {      transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 85px 37px 86px 0;
    border-color: transparent #685040 transparent transparent;
       top: -12px;
    /* top: 14px; */
    position: absolute;
    left: 42px
}
.StepDesign-blog h1 {
    background: #8ec640;
    font-size: 20px;
    color: #fff;
    text-align: left;
    font-weight: 900;
    padding: 10px 20px;
}
.step_cont{min-height: 322px}

.lastStep .step_point p {font-size: 26px;font-weight: 500;color: rgb(142, 198, 64);}
.lastStep {margin-bottom:20px}
.awMediaHead p.testi_head,.supprter_blog h1 {    margin: 20px 0px 30px;font-size: 22px;color: #8f5128;text-decoration: underline;font-weight: 700;}
.testi_head p{font-size: 22px;color: #8f5128;text-decoration: underline;font-weight: 600;}
.detail_testimonal p{font-size: 22px;color: #8ec640;font-weight: 600;}
.detail_testimonal span{    color: #685040;}
.line_divide:after {
    content: '';
    width: 100%;
    display: block;height: 3px;
    background: #685040;
    width: 100%;
    margin: 0 auto;
}
.line_divide {
    margin: 15px 0;
}
.mgn_row{padding: 30px 0px 20px;}
.user_img img{    max-height: 300px;
    height: 100%;
    width: 100%;}
.media_span{color: rgb(94,79,78);}
.awrd_det{padding:20px 0px;}
.award_blog h1{font-size: 22px;text-align: center;
    color: #685040;
    font-weight: 700;
    text-decoration: underline;}
.awrd_det img{    height: 480px;
    max-width: 100%;
    width: 100%;}
.awrd_det p{margin-bottom: 0px;text-align: center;color: #685040;font-weight: 500;font-size: 18px;    margin-top: 7px;  } 
.supprter_img p.spons_short_cont:after{     position: absolute;
    content: '';
    height: 3px;
    bottom: -3px;
    left: 2px;
    right: 0;
    /* margin: 0 auto; */
    width: 31%;
    background: #ffff;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;}
.supprter_img img{position: relative;width:100%;height: 320px;margin: 6px 0px;}
.supprter_img p.spons_short_cont{      height: fit-content;   font-size: 22px;    font-weight: 700;
    color: #fff;
    position: absolute;
    z-index: 998;
    bottom: 28px;
    left: 37px;}
    
    
  .hover_text {    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    position: absolute;
    top: 78px;
    left: 15px;
    width: 92.5%;
    height: 97%;
    text-align: left;
    font-size: 22px;
    top: 6px;
    color: #fff;padding: 74px 20px 20px;} 
.supprter_img:hover .hover_text {
    opacity: 1;
} 
.supprter_img:hover p.spons_short_cont{top: 28px;}
.supprter_img:hover p.spons_short_cont:after { top: 33px;}
.hover_text a{margin-top: 32px;font-size: 22px;color: #fff;font-weight:600;cursor: pointer;}
.supprter_img{margin: 20px 0px 10px;}
.hover_text a:hover{ color: #fff;}
.logover img {width: 80px;}
.read_icon img{    position: absolute;
    bottom:23px;
    height: 100px;
    max-width: 100px;
    z-index: 99999;left: 130px;
    opacity: 1;}
.read_icon{/*position: relative;*/max-width: 200px;}
.brochures img{height: 350px;max-width: 100%;width: 100%;
    border: 3px solid #8ec640; 
    box-shadow:  2px 2px 8px 0px #848080;; 
    -webkit-box-shadow:  2px 2px 8px 0px #848080;
    -moz-box-shadow:  2px 2px 8px 0px #848080;}
.brochures{margin: 10px 0px 20px;}
.whyKitset a.linked {position: absolute;bottom: 73px;left: 30px;text-align: left;color: #fff;font-size: 22px;font-weight: 600;cursor: pointer;}
.whyKitset .about_sec h2 {font-size: 18px;}
.SerHome .colDiv {
    position: relative;
    padding: 39px 10px;
}.description img {
    width: 10px;
    display: inline-block;
}
.hover_text.hover_text_spons p {
    color: #fff;
    font-size: 18px;
}
.supprter_blog{    padding: 20px 0px 0px;}
.carousel-inner .carousel-caption {   height: 297px;
    right: 0%;
    left: 0%;
    bottom: 135px;
    opacity: 0.7;
    /* background: rgb(104,80,64 ,0.6); */
    background: url(../images/thrid-section-bkg.jpg) no-repeat!important;
    padding-left: 10%;
    text-align: left;
    padding: 0% 7%;
}
.carousel-inner .item img {    /* max-height: 598px!important; *//*height: 952px!important;*/
    max-height: 992px!important;width: 100%;}
.kitset_list li {/*font-size: 15px!important;*/font-size: 16px!important;}
.masonry-grid{    margin: 30px 0px;}
.pding_div {padding: 24% 0; }
.site-content-contain{    margin-top: 164px;}
.slick-prev, .slick-next{border: none; display: block; font-size: 0; padding: 12px; border-radius: 3px; background: rgb(142,198,64);}
.SerHome .slick-prev{ position: absolute; z-index: 2; bottom: 43%; left: 25px}
.SerHome  .slick-prev::after{content: ''; position: absolute; top: 6px; left: 5px; background:url('../images/pre1.png')no-repeat; height: 20px; width: 20px;}
.SerHome  .slick-next{ position: absolute; z-index: 2; bottom: 43%; right:25px}
/*.SerHome  .slick-next::after{content: ''; position: absolute; top: 6px; left: 7px; 
background:url('../images/next1.png')no-repeat; height: 20px; width: 20px;}
*/.demo .lSSlideOuter .lSPager.lSGallery {width: 100%!important;
}
.demo .lSSlideOuter .lSPager.lSGallery li{    width: 143px!important;}

.read_icon a {
    width: 300px;
}


.menu-header-menu-container ul li span a {
    text-transform: uppercase;
    width: 100%!important;
}
.removepd_about{

    margin-top: 0px;
}
.about_sec{margin: 15px 0px 20px;}

.layout_div1 img{padding: 70px 15px 0px 0px;}
.layout_div{    width: 60%;}
.overview_content{display: -webkit-box;
    display: -ms-flexbox;
    display: flex;text-align: left;}
.left_cont,.right_cont{    padding: 0px 20px;}
.bg-change {
    background: #685041;
    color: white;
    text-align: center;
    padding: 15px 0px;
}
.bg-change p {
    font-size: 14px;
    margin-bottom: 0px;
}
.bg-change h5 {
    font-size: 29px;
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 0px;
}
.bg-change h6 {
    font-size: 18px;
    font-weight: bold;
}
.bg-change01{
    padding: 0px;
}
.comm_image{    color: #96c606;
    font-size: 40px;
    font-weight: 600;}
.comm_image1{    font-weight: 600;
    font-size: 14px;
    color: #fff;}
.comm_image_blog{    margin: 35px 0px;}
    .bg-change img {
    width: 253px;
    display: block;
    margin: 15px auto;
}



.layout_div_new{font-weight: 700;
   text-transform: capitalize;/*color:#fff; */ color: #685040;    padding: 0;  /*padding: 10px 20px;*/}
   
.layout_div_new ul{       padding: 0px 0px 10px 0px;font-weight: normal;
   font-size: 13px;color: #8ec640;}

   
   .layout_div_new ul li::before {
  content: "\2022";
  color: #8ec640;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
 
   .layout_div_new ul li{ color: rgb(114, 113, 115);    text-transform: capitalize;}
.Newserhome.SerHome{  letter-spacing: 3px;  margin: 20px 0px;
    /* height: 64px; */
    font-weight: normal;    padding: 60px 0px 67px}
   
.SerHome h2 {
   text-transform: uppercase;
   font-size: 21px;
   font-weight: bold;
} 
.img_con {    position: absolute;
   bottom: 30px;
   color: #fff;
   left: 50px;}
.img_con h2{
  /*  -webkit-box-shadow:  0 1px 3px rgba(0,0,0,0.5), 0 1px 2px rgba(0,0,0,0.5);
    -moz-box-shadow:  0 1px 3px rgba(0,0,0,0.5), 0 1px 2px rgba(0,0,0,0.5);*/
    text-shadow:3px 3px 5px rgba(0,0,0), 0 1px 8px rgba(0,0,0)}
.img_con .line_divide1:after {
    -moz-box-shadow: 3px 3px 5px rgba(0,0,0), 0 1px 8px rgba(0,0,0);
   content: '';
   -webkit-box-shadow:3px 3px 5px rgba(0,0,0), 0 1px 8px rgba(0,0,0);
   box-shadow: 3px 3px 5px rgba(0,0,0), 0 1px 8px rgba(0,0,0);
   width: 100%;
   display: block;
   height: 3px;
   background: #fff;
   width: 50%;
   margin: initial;
}
.customkit_kitset_pack_1 .kitset_andTotal_Blog img {
    max-height: 450px;
    height: 450px;    width: 100%;
}
.customkit_kitset_pack_3 img{ height: 250px;    width: 100%;}
.customkit_kitset_pack_4 img{height: 250px;margin: 2px 0px;width: 100%;}
.customkit_kitset_pack .Design-blog h1 {color: #486575;    font-weight: 700;
  text-align: center;
}
.img_con .line_divide1{    margin: 0px 0 20px;}
.article_gallery img{height: 300px;
    margin: 20px 0px;
    width: 100%;}

.customkit_kitset_pack_6,.customkit_kitset_pack_5,
.customkit_kitset_pack_3,.customkit_kitset_pack_2,.customkit_kitset_pack_1{    margin: 50px 0px 0px;}
.pack_content p,.layout_div_new,.layout_div_new ul,.layout_div_new ul li{font-size: 12px;}
.layout_div_new img{width: 100%;}
.customkit_kitset_pack_1 .col-md-6,.customkit_kitset_pack_5 .col-lg-6,.customkit_kitset_pack_5 .col-lg-6
.customkit_kitset_pack_4 .col-lg-6,.customkit_kitset_pack_4 .col-lg-6{padding: 0;    padding-left: 4px;}

.barn .place_in_content h1 {
    text-transform: uppercase;
    font-size: 14px;
}

 .slider_new .slick-prev {
    position: absolute;
    z-index: 2;
    bottom: 43%;
    left: -31px;
}


 .slider_new .slick-next {
    position: absolute;
    z-index: 2;
    bottom: 43%;
    right: -31px;
}

.slider_new.slick-slider .slick-arrow:before {
     content: '';
    display: inline-block;
    background: url(../images/hover-arrow-right.png) no-repeat;
    height: 80px;
    width: 20px;
    background-size: 17px;
}

.slider_new .slick-prev::after {
    content: '';
    position: absolute;
    top: 6px;
    left: 5px; background: url(../images/hover-arrow-right.png);
    height: 20px;
    width: 20px;
}

.slider_new .slick-next:before {
    transform: rotate(180deg);
    backface-visibility: hidden;
}

.slider_new .slick-prev,.slider_new  .slick-next {
    border: none;    margin: -21px -13px;
    display: block;
    font-size: 0;
   background: none
}

.text_ab{    position: absolute;
    top: 3px;
    color: #fff;
    font-weight: 800;
    font-size: 14px;
    left: 24px;}
.text_ab_ab{    position: absolute;
    bottom: 3px!important;
    color: #fff!important;
    font-weight: 800;
    font-size: 9px!important;
    left: 24px!important;}

.customkit_kitset_pack_6 p:first-child{color: #486575}
.customkit_kitset_pack_5 .col-sm-12{padding: 0px 2px}
.middle_sec_pack5 img{    height: 161px;
    padding: 0px 0px 3px 0px;}
.last_sec_pack5 img,.first_sec_pack5 img{    height: 319px;}

.customkit_kitset_pack p, .customkit_kitset_pack_2 p, .customkit_kitset_pack_5 p, .customkit_kitset_pack_6 p, .customkit_kitset_pack_3 p, .customkit_kitset_pack_3 p{
        font-size: 14px;
}



::-webkit-input-placeholder { /* Edge */
  color: #b4b3b3;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #b4b3b3;
}

::placeholder {
  color: #b4b3b3;
}


.dropdown-menu li.sub-menu-item:last-child {
    padding:10px 0px 10px 10px
}
.grid li {
    height: 238px;
}.grid li a, .grid li img {
    outline: none;
    border: none;
    display: block;
    max-width: 100%;
    max-height: 300px;
    width: 100%;
    height: 100%;
}/* 06 july 2020 */

.awMediaHead .single-comm-spons-out-cont a.partner_website_link{
   text-decoration: underline;
   font-size: 19px;
   color: #8ec640;
   text-align: left;
}
p.cat_sheds {
    /* margin: 20px 0px 0px; */
    font-size: 22px;
    color: #685040;
    text-decoration: underline;
    font-weight: 700;
    text-align: center;
}